BODY    {
    background-color : #ffffff;
    font-family : Verdana, Arial, sans-serif;
    font-size : 11px;
    color : 000000;
    scrollbar-face-color: #F0F2F4;
    scrollbar-shadow-color: #DCE0E2;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-3dlight-color: #96AABD;
    scrollbar-darkshadow-color: #474271;
    scrollbar-track-color: #BCBFC0;
    scrollbar-arrow-color: #474271;
}

a:link {
    color : #8080A8;
    font-style : bold;
    text-decoration : none;
}

a:visited {
	color : #8080A8;
	font-style : bold;
	text-decoration : none;
	
}

a:hover {
    font-style : bold;
    color : #3366ff;
	text-decoration : underline;
	
}

p {

	font-family : Verdana, Arial, sans-serif;
    font-size : 10px;
    color : #333333;
    
}

ul {
	font-family : Verdana, Arial, sans-serif;
	font-size : 10px;
	color : #333333;
	}

H1 {
    font-family : Arial, sans-serif;
    font-size : 11px;
	font-weight : bold;
    color : #000000;
}

H2 {
    font-family : Arial, sans-serif;
    font-size : medium;
    color : ababab;
    font-weight : bold;
}

.commentary {
    font-size : small;
    color : ababab;
}

.page-header {
    font-size : xx-large;
    color : ababab;
    font-weight : bold;
    font-style : italic;
}

.navbar {

	font-family : Verdana, Arial, sans-serif;
    font-size : 8pt;
    color : #333333;
    
}

.navbar_td {

	border-left : 1px #768897 solid;
	padding-left : 5px;
	padding-right : 5px;
		
}
.ptname {


	font-family : Verdana, Arial, sans-serif;
    font-size : 10pt;
    color : #333333;
}.TBPageHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-left: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
	color: #333333;
	vertical-align: middle;

}
.TBMainText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #333333;
	text-align: justify;
	padding: 10px;
}
.TBSideImages {
	padding-top: 10pt;
	padding-right: 0pt;
	padding-bottom: 10pt;
	padding-left: 0pt;
}
.TBLinksHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-image: url(../images/Background_Images/gr_back_sm.jpg);
	height: 16px;
	border-top: 1pt solid #000000;
	border-right: none #000000;
	border-bottom: 1pt solid #000000;
	border-left: none #000000;
}
.TBSupportText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #333333;
	text-align: justify;
	padding-right: 5px;
	padding-left: 5px;

}
.TBHB {
	border: 1px dashed #000000;
	padding: 5px;

}
.MainTextHeading {
	font-family : Verdana, Arial, sans-serif;
	font-size : 10pt;
	color : #333333;
	font-weight: bold;

}
.TBWHHeading {
	font-size: 10pt;
	color: #336699;
	font-weight: bold;
	border: 1pt solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-indent: 5pt;
	background-color: #DBDBDB;




}
.TBWHText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #F2F2F2;
	padding: 5pt 10pt;
	border-top: none #000000;
	border-right: 1pt solid #000000;
	border-bottom: 1pt solid #000000;
	border-left: 1pt solid #000000;

}
.TBWHText2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #F2F2F2;
	padding: 5pt 10pt;
	border-top: none #DBDBDB;
	border-right: 1pt solid #DBDBDB;
	border-bottom: 1pt solid #DBDBDB;
	border-left: 1pt solid #DBDBDB;
}
.TBWHHeading2 {

	font-size: 10pt;
	color: #336699;
	font-weight: bold;
	border: 1pt solid #DBDBDB;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-indent: 5pt;
	background-color: #DBDBDB;
}
.TBWHText3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f0f0f0;
	padding: 5pt 10pt;
	border-top: none #c0c0c0;
	border-right: 1pt solid #c0c0c0;
	border-bottom: 1pt solid #c0c0c0;
	border-left: 1pt solid #c0c0c0;
}
.TBWHHeading3 {

	font-size: 10pt;
	color: #336699;
	font-weight: bold;
	border: 1pt solid #c0c0c0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-indent: 5pt;
	background-color: #c0c0c0;
}
.TBWHText4 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #F2F2F2;
	padding: 5pt 10pt;
	border-top: none #000000;
	border-right: 1pt solid #000000;
	border-bottom: 1pt solid #000000;
	border-left: 1pt solid #000000;
}
.TBWHHeading4 {

	font-size: 10pt;
	color: #336699;
	font-weight: bold;
	border: 1pt solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-indent: 5pt;
	background-color: #DBDBDB;
}
.TBWHText5 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f0f0f0;
	padding: 5pt 10pt;
	border-top: none #000000;
	border-right: 1pt solid #000000;
	border-bottom: 1pt solid #000000;
	border-left: 1pt solid #000000;
}
.TBWHHeading5 {

	font-size: 10pt;
	color: #000000;
	font-weight: bold;
	border: 1pt solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-indent: 5pt;
	background-color: #c0c0c0;
}
.TBWHText6 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #F2F2F2;
	padding: 5pt 10pt;
	border-top: none #000000;
	border-right: 1pt solid #000000;
	border-bottom: 1pt solid #000000;
	border-left: 1pt solid #000000;
}
.TBWHHeading6 {

	font-size: 10pt;
	color: #336699;
	font-weight: bold;
	border: 1pt solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-indent: 5pt;
	background-color: #DBDBDB;
}
.TBWHText7 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f0f0f0;
	padding: 5pt 10pt;
	border-top: none #000000;
	border-right: 1pt solid #000000;
	border-bottom: 1pt solid #000000;
	border-left: 1pt solid #000000;
}
.TBWHHeading7 {

	font-size: 10pt;
	color: #CC0000;
	font-weight: bold;
	border: 1pt solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-indent: 5pt;
	background-color: #c0c0c0;
}
.TBWHText8 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #F2F2F2;
	padding: 5pt 10pt;
	border-top: none #000000;
	border-right: 1pt solid #000000;
	border-bottom: 1pt solid #000000;
	border-left: 1pt solid #000000;
}
.TBWHHeading8 {

	font-size: 10pt;
	color: #ff9804;
	font-weight: bold;
	border: 1pt solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-indent: 5pt;
	background-color: #00003b;
}
